
        
        /* Premium Theme Blocks from Blogg.se */
@import url("//static.blogg.se/themes/blocks/css/style.css");

@import url('https://fonts.googleapis.com/css?family=Droid+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Covered+By+Your+Grace');
@import url('https://fonts.googleapis.com/css?family=Gochi+Hand');

body {
	background-image: url(http://static.blogg.se/themes/pastel/img/bg.png);
	background: rgb(0,0,0,0);
	font-family: "Droid Sans", sans;
	font-size: 16px
}

#header { 
 background: url(https://cdn1.cdnme.se/4349149/7-3/large_541f31d7e087c30f39c2f0d6.jpg);
 height: 400px;
}

.profile {
	background: url("profile.jpg") no-repeat center center;
	width: 100px;
	height: 100px;
}

.social { text-align: center; }
.social svg, #social svg { fill: rgba(0, 0, 0, 1); }

#header h1, #content h3, #content .footer-comment a, .pagination, #side h4, #side #profile h4, h4 {
	font-family: "Gochi Hand", sans-serif;
}

#header h1 {
  font-size: 60px;
}

#content h3 {
  font-size: 52px;
}

#header h1 a, #header h2 { color: #FFFFFF; }

#side #profile h4, #side h4, h4 {
  font-size: 36px;
}

#side, .entry, #menu {
	background-color: #FFFFFF;
}

.post a { color: rgba(224, 126, 208, 1); }
body, a { color: rgba(0, 0, 0, 1); }
.post a:hover { color: rgba(181, 47, 159, 1); }


.img1 { background-image: url(https://cdn3.cdnme.se/4349149/7-3/large_541f324c9606ee0c0ccdc2c0.jpg); }
.img2 { background-image: url(https://cdn2.cdnme.se/4349149/7-3/img_0568_541f32172a6b22395c2b47fa.png); }
.img3 { background-image: url(https://cdn3.cdnme.se/4349149/7-3/large_541f327ee087c35760205f38.jpg); }

.fb_iframe_widget iframe { top: -4px; }

.profile { display: block; }
#social svg { border-radius: 50%; }

.like-container { display: block !important; text-align: center; margin-bottom: 10px; }
.likebtn { margin-right: 0px !important; }
.like-container .likebtn { margin-right: 0; }
.like-container .likebtn .likebtn__btn { 
  background: #666 !important; 
}
.like-container .likebtn.clicked .likebtn__btn { 
  color: #666 !important; 
  background: white !important;
}